---
group:
  name: 'ViolinLee'
  description: ''
  projects:
  - name: 'Project_Dogs_vs_Cats'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'roboticsCV'
    description: ''
    mirrorRelease: false
    topic: ''
  